<div class="modal-padding mt-3">
    <p>
        La création de votre compte utilisateur sur refae demande la saisie de
        données personnelles vous concernant. Vous trouverez ci-dessous le
        détail des informations collectées ainsi que les traitements effectués.
        Ces données sont collectées uniquement dans le cadre de votre activité
        professionnelle et pour l'utilisation exclusive de l'application
        {{ refae_name }}.
    </p>

    <p>
        Le fonctionnement dans les conditions nominales et recommandées de
        l'application, ne permet pas de partager ou de diffuser à un tiers vos
        informations personnelles. Vous pouvez demander à tout moment à
        l'administrateur de la plateforme de vous communiquer l'ensemble des
        informations collectées pour la création de votre compte.
    </p>

    <hr>

    {# -------------------------------------------------------------------------- #}
    <h3>Responsable des traitements :</h3>
    <p class="m-4">Raison sociale : {{ rgpdInfo.orgName|nl2br }}</p>
    <p class="m-4">Adresse : {{ rgpdInfo.orgAddress|nl2br }}</p>
    <p class="m-4">Numéro SIRET : {{ rgpdInfo.orgSiret }}</p>
    <p class="m-4">Code APE : {{ rgpdInfo.orgApe }}</p>
    <p class="m-4">N° de téléphone : {{ rgpdInfo.orgPhone }}</p>
    <p class="m-4">E-mail : {{ rgpdInfo.orgEmail }}</p>
    <p class="m-4">{{ rgpdInfo.comment|nl2br }}</p>

    {# -------------------------------------------------------------------------- #}
    <h3>Responsable de la structure / Responsable des traitements :</h3>
    <p class="m-4">{{ rgpdInfo.ceoName }} en qualité de {{ rgpdInfo.ceoFunction }}</p>

    {# -------------------------------------------------------------------------- #}
    <h3>Délégué à la protection des données (DPD / DPO) :</h3>
    <p class="m-4">
        Vous pouvez contacter votre délégué à la protection des données à l'adresse mail suivante :<br>
        {{ rgpdInfo.dpoName }} {{ rgpdInfo.dpoEmail }}
    </p>

    {# ========================================================================== #}
    <h2>Article 1 - Mentions légales</h2>
    {# ========================================================================== #}

    {# -------------------------------------------------------------------------- #}
    <h3>1.1 Logiciel (ci-après « le logiciel ») :</h3>
    <p class="m-4">{{ refae_name }} {{ refae_version }}</p>

    {# -------------------------------------------------------------------------- #}
    <h3>1.2 Éditeur (ci-après « l'éditeur ») :</h3>
    <p class="m-4">{{ refae_vendor_name|nl2br }}</p>
    <p class="m-4">{{ refae_vendor_address|nl2br }}</p>
    <p class="m-4">Numéro SIRET : {{ refae_vendor_siret }}</p>

    {# ========================================================================== #}
    <h2>Article 2 - Hébergement</h2>
    {# ========================================================================== #}

    {# -------------------------------------------------------------------------- #}
    <h3>2.1 Hébergeur / maintenance du serveur :</h3>
    <p class="m-4">Raison sociale : {{ adminRgpdInfo.orgName|nl2br }}</p>
    <p class="m-4">Adresse : {{ adminRgpdInfo.orgAddress|nl2br }}</p>
    <p class="m-4">Numéro SIRET : {{ adminRgpdInfo.orgSiret }}</p>
    <p class="m-4">Code APE : {{ adminRgpdInfo.orgApe }}</p>
    <p class="m-4">N° de téléphone : {{ adminRgpdInfo.orgPhone }}</p>
    <p class="m-4">E-mail : {{ adminRgpdInfo.orgEmail }}</p>
    <p class="m-4">{{ adminRgpdInfo.comment|nl2br }}</p>

    {# -------------------------------------------------------------------------- #}
    <h3>Responsable des traitements :</h3>
    <p class="m-4">{{ adminRgpdInfo.ceoName }} en qualité de {{ adminRgpdInfo.ceoFunction }}</p>

    {# ========================================================================== #}
    <h2>Article 3 - Collecte</h2>
    {# ========================================================================== #}

    <div class="m-4">
        Lors de la création de votre compte utilisateur, les informations suivantes sont collectées :
        <ul>
            <li>Identifiant de connexion</li>
            <li>Nom d'utilisateur</li>
            <li>Adresse de messagerie électronique professionnelle (courriel)</li>
        </ul>
    </div>

    {# ========================================================================== #}
    <h2>Article 4 - Traitements</h2>
    {# ========================================================================== #}

    <div class="m-4">
        Vos informations personnelles sont utilisées pour le bon fonctionnement de
        {{ refae_name }} dans les cas listés ci-après :
        <ul>
            <li>
                Affichage de vos données personnelles :
                <ul>
                    <li>
                        lister les utilisateurs de l'application :
                        votre identifiant de connexion, votre nom d'utilisateur et
                        votre courriel apparaissent dans la liste
                    </li>
                    <li>
                        vue détaillée de votre compte utilisateur :
                        votre identifiant de connexion, nom d'utilisateur et courriel
                        apparaissent dans la vue détaillée de votre compte utilisateur
                    </li>
                </ul>
            </li>
            <li>
                Suite à l'envoi de courriels par {{ refae_name }}
                <ul>
                    <li>
                        votre identifiant de connexion, votre nom d'utilisateur
                        et votre courriel apparaissent dans ce courriel de notification
                        de création de votre compte utilisateur
                    </li>
                    <li>
                        votre identifiant de connexion et votre courriel
                        apparaissent dans le courriel de notification de modification
                        de votre mot de passe
                    </li>
                </ul>
            </li>
        </ul>
    </div>

    {# ========================================================================== #}
    <h2>Article 5 - Cookies</h2>
    {# ========================================================================== #}

    {# -------------------------------------------------------------------------- #}
    <h3>5.1 Cookies strictement nécessaires :</h3>
    <p class="m-4">
        L'application utilise des cookies de session des utilisateurs ainsi que
        des cookies de gestion du protocole web Mercure.<br>
        Ces cookies sont nécessaires au fonctionnement de l'application et ne peuvent pas être désactivés.
        Nous utilisons un cookie de session qui est utilisé pour stocker les informations de votre session
        en cours. Les informations, telles que les données de connexion ou les formulaires en ligne déjà
        remplis, sont également conservées pendant la session. Toutefois, si vous mettez fin à votre session
        de navigation ou que votre session expire, l’identifiant de session et toutes les autres données
        stockées seront effacés.
    </p>

    {# ========================================================================== #}
    <h2>Article 6 - Droit à l'oubli</h2>
    {# ========================================================================== #}

    <p class="m-4">
        Votre compte utilisateur peut être supprimé à tout moment par
        l'administrateur. La suppression de votre compte utilisateur supprimera
        immédiatement vos données personnelles en base de données. Cependant le
        suivi de l'activité des éléments du référentiel garde la trace de votre
        identifiant de connexion. Il est possible d'anonymiser votre identifiant
        de connexion avant la suppression de votre compte utilisateur. Dans ce
        cas, plus aucune trace de votre activité liée à vos données personnelles
        ne sera conservée dans l'application.
    </p>

    {# ========================================================================== #}
    <h2>Article 7 - Vos droits sur les données vous concernant</h2>
    {# ========================================================================== #}

    <p class="m-4">
        Vous pouvez accéder et obtenir une copie des données vous
        concernant, vous opposer au traitement de ces données, les faire
        rectifier ou les faire effacer. Vous disposez également d'un droit à
        la limitation du traitement de vos données.
    </p>
    <p class="m-4">
        <a href="{{ refae_cnil_info_url }}" target="_blank">
            > Comprendre vos droits informatique et libertés
        </a>
    </p>

    {# -------------------------------------------------------------------------- #}
    <h3>Exercer ses droits</h3>
    <div class="m-4">
        Pour exercer vos droits sur les données personnelles vous
        concernant, vous pouvez contacter le Délégué à la Protection des
        Données (DPO), à l’adresse suivante :
        <ul>
            <li>{{ rgpdInfo.dpoName }} {{ rgpdInfo.dpoEmail }}</li>
        </ul>
    </div>

    {# -------------------------------------------------------------------------- #}
    <h3>Réclamation (plainte) auprès de la CNIL</h3>
    <p class="m-4">
        Si vous estimez, après nous avoir contacté, que vos droits sur
        vos données ne sont pas respectés, vous pouvez
        <a href="{{ refae_cnil_complaint_url }}" target="_blank">
            adresser une réclamation (plainte) à la CNIL
        </a>
    </p>
</div>
